p,ul,li,ol{
color:#303030;
font-family: Arial;
font-size:14px;
line-height:130%;
}
form{
margin:0;
padding-top:5px;
}
input{
margin:0 10px 0 0;
padding:3px;
vertical-align:top;
border:solid 1px #dddddd;
}
input[type="submit"] {background-color:#000; padding:5px; color:#fff;}
input[type="reset"] {background-color:#000; padding:5px; color:#fff;}



a img{
border:0;
}
a{    color:#303030;
  text-decoration:none;
font-weight:bold;
}
a:hover{
color:#db2625;
text-decoration:none;
}
h1{
color:#303030;
font-size:22px;
height:62px;
line-height:150%;
padding-top:10px;
padding-left:10px;
}
h2{
color:#303030;
background-color: #D3E9ED;
font-size:16px;
border-bottom:1px dotted #c8ccab;
line-height:120%;
margin:0px; padding:10px;}

h3{color:#A8D4DD; font-size:20px; text-shadow: 1px 1px 0 #1F275A;}
h4{color:#303030; font-size:17px; border-bottom: solid 1px #F00; padding:4px;}

a img{
border:0;
}
h1 img{
margin-right:10px;
}